/* ----------------- variable for colors -------------- */
:root {
    --grey_theme: #676767;
}
/********************************* BACKGROUND COLOR LIGHT GREY ***********************************/
body,
.nav-bracket > li.active > a,
.nav-bracket > li.active > a:hover,
.nav-bracket > li.active > a:focus,
.edit-project-panel,
.nav-bracket > li > a:hover,
.nav-bracket > li.nav-active,
.edit-project-bar ul li:hover,
.edit-project-bar ul li.active,
.leftpanel-collapsed .leftpanelinner .nav > li.nav-active {
    background-color: #f4f4f4;
}

/*******************************************END**************************************************/
/********************************* COLOR DARK GREY ***********************************/
.menutoggle,
#ribbon .ribbon-tab-header,
#ribbon .ribbon-button-large .button-title,
.menu-head.open > a span,
.menu-head > a:hover span,
.menu-head > a span,
.altair-sidebar-top-menu li a,
.accordion-menu h1,
#ribbon .ribbon-button-small .button-title,
.headermenu .dropdown-toggle,
.headermenu .tp-icon,
.sidebartitle,
.get-more-apps a,
.accordion-menu h2,
.carret_icons .fa-solid:hover,
.menu-txt {
    color: #676767;
}
    /*******************************************END**************************************************/
    /********************************* BACKGROUND COLOR WHITE ***********************************/
    .leftpanel,
    #ribbon .ribbon-tab,
    #ribbon .ribbon-tab-header:hover,
    #ribbon .ribbon-tab-header.sel,
    #ribbon .ribbon-tab-header.sel:hover,
    .hide-sidebar .altair-sidebar,
    .menutoggle,
    .edit-project-bar,
    .footer-bar,
    .screen-wrapper-2,
    .menu-head > a,
    .leftpanelinner .nav > li,
    .menutoggle:hover {
        background-color: #fff;
    }
        /*******************************************END**************************************************/

        /********************************* HOVER COLOR LIGHT GREY ***********************************/
        .menutoggle:hover,
        .altair-sidebar-top-menu li a:hover {
            color: #a1a1a1;
        }
/********************************************END*************************************************/

/********************************* BORDER COLOR WHITE ***********************************/
.altair-sidebar-search-box,
.search-wrapper input,
.altair-sidebar-search-box a,
.menu-head > a,
.menu-head.open > .menu-body,
.accordion-menu h1,
.altaira-sidebar-bottom ul,
.searchform input,
.accordion-menu h2,
.screen-wrapper-3 {
    border-color: #fff;
}

/******************************************END***************************************************/

/********************************* MISCELLANIOUS ***********************************/
.nav-bracket > li.active > a,
.nav-bracket > li.active > a:hover,
.nav-bracket > li.active > a:focus {
    box-shadow: none;
}

.footer-links,
.footer-links a {
    color: #c2c0c3;
}

.hide-sidebar .altair-sidebar-bottom ul,
.edit-project-bar,
.theme-popup,
.theme-popup::after {
    border-color: #f4f4f4;
}

.merged-ribbon-section,
.headermenu .dropdown-toggle img,
.searchform input {
    border-color: #ccc;
}

#ribbon .section-title {
    color: #c5c5c5;
}

.scrollbar-macosx > .scroll-element.scroll-y .scroll-bar {
    background-color: #bdbdbd;
}

.error-wrap .scrollbar-macosx > .scroll-element.scroll-y .scroll-bar {
    background-color: #ffffff;
    min-height: 20px;
}

.slide-handle-bar span {
    background-color: #d7d3d3;
}
/*-------------------- new css add for white theme -----------------------*/
.large_icons {
    color: var(--grey_theme);
}

.small_icons {
    font-size: 18px;
    color: var(--grey_theme);
}

.data_row:last-child {
    border-bottom: 0;
}

.head_box .app_head {
    color: var(--grey_theme);
}

.title_header,
.application_box .head_box {
    border-color: #f4f4f4;
}

    .title_header:after {
        background-color: #f4f4f4;
    }

.sidebartitle {
    color: var(--grey_theme);
}

.searchform input,
.searchform input:focus {
    height: 35px;
    color: var(--grey_theme);
    background-color: #f4f4f4;
}

.searchform input {
    background-image: none;
}

    .searchform input::placeholder {
        color: var(--grey_theme);
    }

.searchform .bi-search {
    position: absolute;
    top: 10px;
    left: 40%;
}

.nav-pills li a:hover .menu_icons {
    color: var(--grey_theme);
}

.leftpanelinner .nav > li {
    border-color: var(--grey_theme);
}

#ribbon .ribbon-tab-header,
#ribbon .ribbon-tab-header.sel {
    color: var(--grey_theme);
}

    #ribbon .ribbon-tab-header:hover,
    #ribbon .ribbon-tab-header.sel,
    #ribbon .ribbon-tab-header.sel:hover {
        background-color: #fff;
        color: var(--grey_theme);
    }

#ribbon .ribbon-button-small:hover .button-title,
#ribbon .ribbon-button-small:hover .small_icons {
    color: var(--grey_theme) !important;
}

#ribbon .ribbon-button-large:hover .large_icons,
#ribbon .ribbon-button-large:hover .button-title {
    color: var(--grey_theme);
}

#chatview {
    color: var(--grey_theme);
}

.headermenu .btn-group .btn-default {
    color: var(--grey_theme);
}

.status_data .pending {
    background: var(--grey_theme);
}

.status_data .declined {
    background-color: #cc0000;
}

.status_data .inreview {
    background-color: #ec932e;
}

.status_data .approved {
    background-color: #72b37c;
}

.menu_icons {
    color: var(--grey_theme);
}

.edit-project-bar ul li:hover .large_icons {
    color: var(--grey_theme);
}

.bottom-panel .footer-icons li a .small_icons {
    color: #fff;
}

.sub-tabs {
    left: 0;
}

.sub-tab-link .small_icons,
.sub-tab-link .workspace-title {
    color: var(--grey_theme);
}

.sub-tabs li.current {
    background-color: #fff;
}

    .sub-tabs li.current .small_icons,
    .sub-tabs li.current .workspace-title {
        color: var(--grey_theme);
    }

.sub-tabs li:hover {
    background-color: #f4f4f4;
}

    .sub-tabs li:hover .small_icons,
    .sub-tabs li:hover .workspace-title {
        color: var(--grey_theme);
    }

.altair-sidebar-top-menu ul {
    display: flex;
    justify-content: space-between;
}

.altair-sidebar-search-box a {
    background-image: none;
}

.col_icons {
    color: var(--grey_theme);
    font-size: 20px;
}

.search-wrapper input::placeholder {
    color: var(--grey_theme);
}

.bi-search.col_icons {
    position: absolute;
    top: 8px;
    right: 8px;
}

.altair-sidebar-top-menu a span {
    color: #aaa;
    font-weight: 600;
}

.altair-sidebar-search-box a {
    text-indent: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
    color: var(--grey_theme);
}

.accordion-menu h1,
.accordion-menu h2 {
    color: var(--grey_theme);
}

.branding {
    background: url(../images/AltAir-Logo-V.jpg) no-repeat left bottom;
    background-size: contain;
}

/******************************************END***************************************************/
